
{
  "mods": 
  [
    
    {
      "name": "base",
      "enabled": true
    },
    
    {
      "name": "elevated-rails",
      "enabled": true
    },
    
    {
      "name": "quality",
      "enabled": true
    },
    
    {
      "name": "space-age",
      "enabled": true
    },
    
    {
      "name": "Advanced-Electric-Revamped-v16",
      "enabled": true
    },
    
    {
      "name": "AutoDeconstruct",
      "enabled": true
    },
    
    {
      "name": "bullet-trails",
      "enabled": true
    },
    
    {
      "name": "color-coded-pipes",
      "enabled": true
    },
    
    {
      "name": "DiscoScience",
      "enabled": true
    },
    
    {
      "name": "even-distribution",
      "enabled": true
    },
    
    {
      "name": "Factorio_Roboport_mk2",
      "enabled": true
    },
    
    {
      "name": "factorissimo-2-notnotmelon",
      "enabled": true
    },
    
    {
      "name": "Flare Stack",
      "enabled": true
    },
    
    {
      "name": "flib",
      "enabled": true
    },
    
    {
      "name": "god-module",
      "enabled": true
    },
    
    {
      "name": "Infinite-Resources-Reupload",
      "enabled": true
    },
    
    {
      "name": "InfiniteOresAndOil",
      "enabled": true
    },
    
    {
      "name": "infinite_bot_battery_research",
      "enabled": true
    },
    
    {
      "name": "inventory-repair",
      "enabled": true
    },
    
    {
      "name": "Kux-CoreLib",
      "enabled": true
    },
    
    {
      "name": "Kux-GuiLib",
      "enabled": true
    },
    
    {
      "name": "Kux-OrbitalIonCannon",
      "enabled": true
    },
    
    {
      "name": "migratus-orchestrus",
      "enabled": true
    },
    
    {
      "name": "Power Armor MK3",
      "enabled": true
    },
    
    {
      "name": "qol_research",
      "enabled": true
    },
    
    {
      "name": "quality-turrets-reworked",
      "enabled": true
    },
    
    {
      "name": "red-quickstart",
      "enabled": true
    },
    
    {
      "name": "resourceMarker",
      "enabled": true
    },
    
    {
      "name": "shield-generators",
      "enabled": true
    },
    
    {
      "name": "StorageTank2_2_0",
      "enabled": true
    },
    
    {
      "name": "Warehousing",
      "enabled": true
    }
  ]
}
